git-lfs

module (bold = default) build dependencies
git-lfs/1.1.2

also see Using Software.